# Questionnaire configuration file

# Root directory - absolute path to the directory where all images and *.dat files of program are stored.
# It can be a network folder; but make sure that it is writable!
# MAKE SURE THAT THE PATH ENDS WITH A SLASH!
# Example 1: RootDirectory = ; - uses the same directory in which program jar and configuration files are located.
# Example 2: RootDirectory = C:/questionnaire/; - uses the directory questionnaire in local hard drive C: (Windows).
	RootDirectory = D:/Richy/questionnaire/;

# IndexFileName - file, where question index is stored.
# Example: IndexFileName = questionsIndex.dat;
	IndexFileName = questionsIndex.dat;

# QuestionsFileName - file, where questions are stored.
# Example: QuestionsFileName = questions.dat;
	QuestionsFileName = questions.dat;

# ResponsesFileName - file, where responses are stored and where they are registered after completing the questionnaire.
# Example: ResponsesFileName = responses.dat;
	ResponsesFileName = responses.dat;
		
# csvSeparator - character used to separate two fields in a *.csv file. Used when exporting responses to *.csv format.
# Please enter the character in double qoutes.
# Example 1: csvSeparator = ";";
# Example 2: csvSeparator = " ";
	csvSeparator = ";";